html,body,div,span,
applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,font,img,ins,kbd,q,s,samp,
small,strike,sub,sup,tt,var,
dd,dl,dt,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	line-height: 16px;
	font-family: inherit;
}

/*
.style1 {font-family: Arial, Helvetica, sans-serif}
.style2 {font-family: Georgia, "Times New Roman", Times, serif}
.style3 {font-family: Tahoma, Trebuchet, Arial, sans-serif}
.style4 {font-family: "Times New Roman", Times, serif}
.style5 {font-family: Trebuchet, Tahoma, Arial, sans-serif}
.style6 {font-family: Verdana, Arial, Helvetica, sans-serif}
*/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFFFFF;
	background-color:#014FA2;
}

h1 {
	font-size:24px;
	font-weight:normal;
	margin:0 0 10px 0;
	line-height:24px;
}

h2 {
	font-size:16px;
	margin:0 0 15px 0;
}
h3 {
	font-size:16px;
	font-weight:normal;
	margin:0 0 15px 0;
}

a {
	color:#FFFFFF;
}

.phoneNumber {
	font-size:17px;
	color:#ffffff;
}

.copyright {
	font-size:10px;
	color:#ffffff;
} 

div#header_bg {
	background:url(../images/header_bg.jpg) top left repeat-x;
}

div#footer_bg {
	background:#cccccc url(../images/footer_bg.jpg) top left repeat-x;
	padding:0 0 200px 0;
}

div#tagline {
	background:url(../images/nav_empty.jpg) top left no-repeat;
	height:20px;
	color:white;
	font-size:12px;
	padding:10px;
}

.cl {
	clear:both;
}

.fl {
	float:left;
	}

.fr {
	float:right;
	}

.alignright {
	text-align:right;	
}

.rightBox{
	background:url(../images/rightBox.jpg) top left no-repeat;
	height:178px;
}

div#bodywrap, div#footerwrap {
	margin:0 auto;
	width:900px;
}

.logowrap {
	float:left;
}

div#footerwrap {
	background:url(../images/footer_panel.jpg) top left no-repeat;
	height:84px;
}

div#hero {
	background-color:#20863F;
	width:900px;
	height:300px;
}


div.leftbody {
	width:600px;
	margin:0 12px 0 0;
	float:left;
}

div.leftbody div {
	width:600px;	
}

div.rightbody {
	width:260px;
	float:right;
}
input {
	width:198px;
	border:1px solid #999999;
	color:#ffffff;
	background-color:#50825F;
	margin:3px 0 0 ;
	padding:5px 0 5px 8px;
}


.submitbutton {
	background:url(../images/submit_btn-1.gif) top left no-repeat;
	width:129px;
	height:25px;
	border:0px;
	cursor:pointer;
	margin:20px 0 0 0;
	padding:3px 0px 0px 0px;
}

.submitbutton:hover {
	background:url(../images/submit_btn-0.gif) top left no-repeat;
}

div#map div span {
	display:none;
}
